form#corporate-publications-filters {
  background: #eee;
  margin-bottom: 18px;
  padding: 10px;
}
form#corporate-publications-filters fieldset {
  border: none;
  margin: 0;
  padding: 0;
}
form#corporate-publications-filters fieldset div.field {
  float: left;
}
form#corporate-publications-filters fieldset div.field label {
  position: absolute;
  left: -9999px;
}
form#corporate-publications-filters fieldset div.field select {
  font-size: 1em;
  padding: 2px;
  margin-right: 8px;
}
form#corporate-publications-filters fieldset div.buttons {
  float: right;
}
form#corporate-publications-filters fieldset div.buttons input {
  font-size: 1em;
  float: left;
}
form#corporate-publications-filters fieldset div.buttons input#filter-corporate-publications-submit {
  margin-right: 8px;
}

div#publications {
  margin-top: 25px;
}
div#publications table {
  border-collapse: collapse;
  width: 100%;
}
div#publications th,
div#publications td {
  font-weight: normal;
  text-align: left;
  border: 1px dotted #ccc;
  padding: 7px;
}
div#publications table thead th {
  font-weight: bold;
  background: #ddd;
}